﻿/* ======================================================================================================= ERROR 404 */
.contenedor_superior {
	border-bottom: 1px solid #cacaca
}
.header {
	margin: 0 10px 0 10px;
	padding: 5px 0 0 0
}
.header .logo {
	width: 140px;
	height: 31px;
	margin: 8px 0 8px 0;
	background-color: #016CA2;
}
.header .logo img {
	display: block
}
.contenido_principal {
	margin: 0 10px;
	clear: both;
}
.contenido {
	margin: 0px 100px 46px
}
.contenido h2 {
	font-weight: normal;
	font-size: 28px;
	line-height: 35px;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 0;
	padding: 0px 0 14px;
	color: #016CA2;
	padding-left: 150px;
}
.contenido h2 a {
	color: #8fa7af
}
.error {
	font-size: 14px;
	line-height: 22px;
	font-family: 'Roboto', sans-serif;
}
.error a {
	color: #016CA2;
	font-weight: bold
}
.error a:hover {
	color: #666
}
.error ul {
	padding-left: 48px
}
.error ul li {
	display: block;
	float: left;
	width: 220px;
	margin: 0 0 0 20px;
	list-style-type: square
}
.error ul li:first-child {
	margin: 0
}
.contenedor_principal .contenido_principal.estirar .contenido .emoticon {
	font-weight: bold;
	font-size: 200px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 150px;
	color: #016CA2;
	letter-spacing: -2px;
	position: absolute;
	z-index: 5;
}
.error ul {
	padding-left: 40px;
	border-top: 4px solid #E0E0E0;
	padding-bottom: 30px;
	padding-top: 30px;
	background-color: #F2F2F2
}
.contenido h1 {
	padding-top: 42px;
	font-weight: bold;
	font-size: 90px;
	line-height: 90px;
	color: #111;
	letter-spacing: -5px;
	padding-left: 150px;
}
.contenedor_buscadores {
	background-color: #C4D4DB;
	border: 1px solid #9EB2BB;
	padding: 20px 10px;
	position: relative;
	z-index: 10;
	width: 758px;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px
}
.contenedor_buscadores .buscar_contenido {
	background-color: #FFF;
	border: 1px solid #AFC0C7;
	border-radius: 2px 2px 2px 2px;
	float: left;
	padding: 4px 4px 4px 6px;
	width: 746px
}
.contenedor_buscadores .buscar_contenido input {
	background-color: #FFF;
	border: medium none;
	color: #000;
	float: left;
	font-weight: bold;
	font-size: 16px;
	line-height: 15px;
	letter-spacing: 1px;
	padding: 3px 0;
	width: 720px
}
.contenedor_buscadores .buscar_contenido .buscar {
	background: url("/iconos/v1.x/v1.0/varios/lupa_fff.png") no-repeat scroll 5px 6px #016CA2;
	border-radius: 2px 2px 2px 2px;
	display: block;
	float: right;
	height: 26px;
	width: 26px
}
.columna_principal .buscar_temas a {
	display: -moz-stack
}
.columna_principal .buscar_temas a {
	background: url("/iconos/v1.x/v1.0/varios/flecha_abajo_4_000.png") no-repeat scroll 140px 15px #9EB2BB;
	border: 1px solid #8DA3AC;
	border-radius: 2px 2px 2px 2px;
	color: #000;
	display: block;
	float: right;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
	font-family: 'Roboto', sans-serif;
	margin: 0;
	padding: 10px 15px 10px 10px;
	text-transform: uppercase;
	width: 135px
}
.capa_buscar_temas {
	right: 0;
	top: 10px
}
.capa_buscar_temas {
	background-color: #87A1AB;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top: 1px solid #778C94;
	box-shadow: 0 3px 8px #333;
	padding: 10px 20px 20px;
	position: absolute;
	right: 0;
	top: -1px;
	width: 511px;
	z-index: 151
}
.volver {
	text-align: center;
	margin-top: 40px;
}
.boton-volver {
	background-color: #016CA2;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /*IE DOES NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: inset 1px 1px #55D5FF;
	-webkit-box-shadow: inset 1px 1px #55D5FF;
	box-shadow: inset 1px 1px #55D5FF;
	border: 1px solid #007095;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFF;
	font-weight: bold;
	font-size: 28px;
	font-family: 'Roboto', sans-serif;
	width: 400px;
	letter-spacing: -2px;
	text-align: center
}
